Installing 1.6 on AIX

Steven D. Majewski sdm7g at virginia.edu
Fri Sep 8 00:14:31 CEST 2000


On Thu, 7 Sep 2000, Larry Whitley wrote:

> I'm installing release 1.6 on my AIX system.  Running ./configure reports
> the following:
> 
> checking MACHDEP... aix4
> and later...
> checking for AIX... no
> 
> Should I be concerned?
> 

I don't know, but I get "yes" when I do it, but I'm using 
./configure --with-threads --without-gcc  
so I'm using the AIX xlc compiler instead of gcc. 

( If I remember correctly why I'm doing this, I think it's 
  because gcc complains about missing whitespace in some of 
  the AIX headers included with --with-threads. But I could
  be misremembering this. ) 

If you have problems, you might try it --without-gcc .


---|  Steven D. Majewski   (804-982-0831)  <sdm7g at Virginia.EDU>  |---
---|  Department of Molecular Physiology and Biological Physics  |---
---|  University of Virginia             Health Sciences Center  |---
---|  P.O. Box 10011            Charlottesville, VA  22906-0011  |---
		"All operating systems want to be unix, 
		 All programming languages want to be lisp." 





More information about the Python-list mailing list